.input-group > .input-group-btn:not(:last-child) > .btn {
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	border-left: 0;
}
#address-manager-map {
	width: 100%;
	height: 300px !important;
	top: 0 !important;
	margin: 0 0 10px 0;
	padding: 0;
    border: 1px solid #bbb;
    display:none;
}
#address-manager-input {
    width: 400px;
    float: left;
}
#address-manager-message {
    height: 30px;
    min-width: 200px;
    width: auto;
    padding: 7px;
    display: block;
}
#address-manager-message span {
    margin-left: 10px;
    display: inline-block;
}
